import { CanDeactivateFn } from '@angular/router';
import { CartComponent } from './cart/cart.component';

export const checkoutGuard: CanDeactivateFn<CartComponent> = () => {
  const confirmation = confirm('W Twoim koszyku znajdują się produkty. Czy chcesz kontynuować?');
  return confirmation;
};
